MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029800Open CASCADE[OCCT] OCCT:Documentationpublic2018-05-22 14:292018-06-29 21:18
Reporternds 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029800: Upgrade Guide - TInspector correction documentation
DescriptionInspector documentation should be improved after 7.2.0 to include implemented improvements.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0029674closedbugmaster Samples - Improvements in Inspector tool 

-  Notes
(0076097)
git (administrator)
2018-05-22 14:37

Branch CR29800 has been created by nds.

SHA-1: 37d5089de0dabb50689f2a05f9a655c52339f824


Detailed log of new commits:

Author: nds
Date: Tue May 22 14:37:27 2018 +0300

    0029800: Upgrade Guide - TInspector correction documentation
(0076098)
nds (developer)
2018-05-22 14:39

Could you please review updated version of Inspector.

Thank you in advance.
(0076194)
git (administrator)
2018-05-23 17:53

Branch CR29800 has been updated by ysn.

SHA-1: f69323af08632d08dcf2f538bf1740ce4f13f3b3


Detailed log of new commits:

Author: ysn
Date: Wed May 23 17:53:03 2018 +0300

    Proofreading and formatting changes.

(0076195)
ysn (developer)
2018-05-23 17:54

Please, have a look at the modifications.
(0076204)
git (administrator)
2018-05-24 07:08

Branch CR29800 has been updated by nds.

SHA-1: ddd34ff13715c7b2f98445e937bade0e6b9695d0


Detailed log of new commits:

Author: nds
Date: Thu May 24 07:08:23 2018 +0300

    0029800: Upgrade Guide - update solution image in VStudio_projects
    
    TInspectorEXE was moved into TTool folder

(0076205)
git (administrator)
2018-05-24 07:20

Branch CR29800_1 has been created by nds.

SHA-1: e47097df083d04fdf43c4fc5daf20ca81a82ac51


Detailed log of new commits:

Author: nds
Date: Thu May 24 07:20:02 2018 +0300

    0029800: Upgrade Guide - TInspector correction documentation
(0076211)
nds (developer)
2018-05-24 10:34

Could you please take these modifications.
(0076959)
git (administrator)
2018-06-23 13:56

Branch CR29800 has been deleted by kgv.

SHA-1: ddd34ff13715c7b2f98445e937bade0e6b9695d0
(0076960)
git (administrator)
2018-06-23 13:56

Branch CR29800_1 has been deleted by kgv.

SHA-1: e47097df083d04fdf43c4fc5daf20ca81a82ac51

- Related Changesets
occt: master ab5b3c22
Timestamp: 2018-05-24 04:20:02
Author: abv
Committer: abv
Details ] Diff ]
0029800: Upgrade Guide - TInspector correction documentation

TInspector documentation is updated
mod - dox/user_guides/inspector/images/3DView.png Diff ] File ]
add - dox/user_guides/inspector/images/3DView_set_orientation.png Diff ] File ]
mod - dox/user_guides/inspector/images/dfbrowser.png Diff ] File ]
mod - dox/user_guides/inspector/images/dfbrowser_selection_in_tree_view.svg Diff ] File ]
mod - dox/user_guides/inspector/images/drawexe_tinspector.png Diff ] File ]
add - dox/user_guides/inspector/images/preferences.png Diff ] File ]
mod - dox/user_guides/inspector/images/property_panel_item_selection.svg Diff ] File ]
mod - dox/user_guides/inspector/images/search.png Diff ] File ]
mod - dox/user_guides/inspector/images/shapeview.png Diff ] File ]
add - dox/user_guides/inspector/images/shapeview_tree_columns.png Diff ] File ]
add - dox/user_guides/inspector/images/treeview_preferences.svg Diff ] File ]
mod - dox/user_guides/inspector/images/TStandaloneEXE.png Diff ] File ]
mod - dox/user_guides/inspector/images/TStandaloneEXE_open.png Diff ] File ]
mod - dox/user_guides/inspector/images/vinspector.png Diff ] File ]
add - dox/user_guides/inspector/images/vinspector_tree_columns.png Diff ] File ]
mod - dox/user_guides/inspector/images/VStudio_projects.png Diff ] File ]
mod - dox/user_guides/inspector/inspector.md Diff ] File ]
mod - dox/user_guides/ocaf/ocaf.md Diff ] File ]
mod - samples/qt/AndroidQt/ReadMe.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-05-22 14:29 nds New Issue
2018-05-22 14:29 nds Assigned To => nds
2018-05-22 14:30 nds Relationship added related to 0029674
2018-05-22 14:37 git Note Added: 0076097
2018-05-22 14:39 nds Note Added: 0076098
2018-05-22 14:39 nds Assigned To nds => ysn
2018-05-22 14:39 nds Status new => resolved
2018-05-23 17:53 git Note Added: 0076194
2018-05-23 17:54 ysn Assigned To ysn => nds
2018-05-23 17:54 ysn Status resolved => feedback
2018-05-23 17:54 ysn Note Added: 0076195
2018-05-24 07:08 git Note Added: 0076204
2018-05-24 07:20 git Note Added: 0076205
2018-05-24 10:34 nds Note Added: 0076211
2018-05-24 10:34 nds Assigned To nds => bugmaster
2018-05-24 10:34 nds Status feedback => reviewed
2018-05-24 11:55 bugmaster Status reviewed => tested
2018-05-24 14:39 bugmaster Test case number => Not needed
2018-05-24 16:02 abv Changeset attached => occt master ab5b3c22
2018-05-24 16:02 abv Assigned To bugmaster => abv
2018-05-24 16:02 abv Status tested => verified
2018-05-24 16:02 abv Resolution open => fixed
2018-06-23 13:56 git Note Added: 0076959
2018-06-23 13:56 git Note Added: 0076960
2018-06-29 21:13 user533 Fixed in Version => 7.3.0
2018-06-29 21:18 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker